body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;


}



.nav_top {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:666666;}

.nav_top a{color:#666666; text-decoration:none; }

.nav_top a:hover{color:#273691; text-decoration:none;  }





.banner_heading {font-family: Arial, Helvetica, sans-serif; font-size:11pt; color:#ffffff; padding-left:5px;}

.banner_heading a{ color:#ffffff; text-decoration:none;  }

.banner_heading a:hover{ color:#ffffff; text-decoration:none;  }

.tab {background-image:url(images/tab.jpg); background-repeat:no-repeat; height:61px; width:206px; font-family: Arial, Helvetica, sans-serif; font-size:10pt; color:#b0225f; padding-left:14px; padding-bottom:20px;     }

.tab b{color:#b0225f;}

.border_subs {border-left:1px solid #cecece; border-right:1px solid #cecece;}

.textfield {width:180px; border:1px solid #cecece; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-left:5px; height:17px; color:#666666; }

.text {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#333333;}

.welcome {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#484847; line-height:19px; text-align:justify; }



.welcome_strong{font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#003e6c; font-size: 14pt; font-weight:bold;  }

.text_simple {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#484847; line-height:19px; text-align:left; }

.text_simple a{color:#283691; text-decoration:none;}

.text_simple a:hover{color:#aa1152; text-decoration:none; }

.text_simple b{ background-image:url(images/blue_bellate.jpg); background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; color:#003e6c; font-size:11pt;  padding-left:25px; width:20px; text-decoration:none; height:20px; line-height:30px; padding-top:2px;    }

.skill {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#273691;}

.skill a{color:#273691; padding:0 0 0 25px; display:block; line-height:32px; margin:0; text-decoration:none; background:url(images/blue-bullet.jpg) 10px center no-repeat; border-bottom:dashed 1px #dddddd; max-width:270px;}

.skill a:hover{color:#A40046; text-decoration:none; background:url(images/blue-bullet.jpg) 10px center no-repeat;}



.footer_text {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#626262; line-height:20px;}

.footer_text a{color:#626262; text-decoration:none; }

.footer_text a:hover{color:#333333; text-decoration:underline; }

.design {color:#9f9f9f; text-decoration:none;}



.heaidng{font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#003e6c; font-size: 14pt;   }

.visa_service {

font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#293494; line-height:19px; border:1px  solid #e4e4e4;  }

.visa_service a{color:#293494; text-decoration:none;  }

.visa_service a:hover{color:#ad1052; text-decoration:none;  }

.seminar {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#b0225f; font-weight:bold;}
.country_heading {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#273691; }
.country_heading a{color:#273691; text-decoration:none;  }
.country_heading a:hover{color:#273691; text-decoration:none;  }
.country_time {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; }

.visa {

 font-family:Arial, Helvetica, sans-serif;

font-size:11pt; color:#003e6d; border:1px  solid #e4e4e4; padding-left:6px;}

.textfild {width:300px; border:1px solid #cecece; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-left:5px; height:17px; color:#666666;}

.textfile {width:220px; border:1px solid #cecece; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-left:5px; height:20px; color:#666666;}

.textfile_small {width:50px; border:1px solid #cecece; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-left:5px; height:20px; color:#666666;}

.texture {width:300px; border:1px solid #cecece; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-left:5px; height:100px; color:#666666;}



.visa_heading {background-image:url(images/visa_heading.jpg); background-repeat: repeat-x; height:30px;}  

.visa_nav {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2934a5; line-height:19px; text-align:justify;}

.visa_nav a{ color:#2934a5; text-decoration:none; }

.visa_nav a:hover{ color:#ad1052;  text-decoration:none; }

.sitemaptext {font-family:arial; font-size:11px; color:#666666; line-height:18px;  }

.sitemaptext a{ color:#8e8e8e; text-decoration:none; }

.sitemaptext a:hover{color:#2934a5; text-decoration:underline;  }

.sitemap {font-family:arial; font-size:12px; color:#ad0c52; line-height:18px;  }

.sitemap a{ color:#ad0c52; text-decoration:none; }

.sitemap a:hover{color:#222222; text-decoration:underline;  }

ul li {margin:0px; padding-top:0px;}

li {margin:0px;}

.small_headign { font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:11pt;      }

.newss  { font-family:Arial, Helvetica, sans-serif; color:#ad0e51; font-size:11pt; font-weight:bold;      }



.sub_heading001{background-image:url(images/bg.jpg); background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:center; color:#293494; }

.justify {text-align:justify;}





table.stats 

{text-align: center;

font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;

font-weight: normal;

font-size: 11px;



border: 0px;

border-collapse: collapse;

border-spacing: 0px;}



table.stats td 

{

padding: 4px;

text-align: left;

border: 1px #bcbbba solid;}





h1 {

	color:#C53F26;

	font-family: Arial, Helvetica, sans-serif;

	font-size:1.5em;

	margin:0px;

	padding:0 0 10px 0;

}

div.ContentBlock {

	float: left;

	width:100% !important;

	position: relative;

	border-left: 1px solid #E0E0E0;

	border-top: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;

	background-color:#FFF;

	background-image:url(images/shad_bottom.gif);

	background-repeat:repeat-x;

	background-position:bottom;

}

div.ContentBlock div.bottomleft {

	width:4px;

	height:4px;

	position:absolute;

	bottom:0;

	left:-1px;

	background:url(images/shad_blcorner.gif) no-repeat bottom left;

}

div.ContentBlock div.bottomright {

	width:4px;

	height:4px;

	position:absolute;

	bottom:0;

	right:-0px;

	background:url(images/shad_brcorner.gif) no-repeat bottom right;

}

div.ContentBlock div.Fade {
	padding:0px 0px 6px 0px;
	min-height:150px;
	height:auto;
	background-image:url(images/Fade.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	margin-bottom:4px;
	margin-right:5px;
}

div.ContentBlock div.SideShadow {

	background-image:url(images/rightShadow.gif);

	background-position:right;

	background-repeat:repeat-y;

 

}



.flashbanner_bg {background-image:url(images/flashbanner_bg.jpg); height:262px; background-repeat:no-repeat;}









/******************************************** 18-04-2012 *********************************/

#phoneBlock{ position:relative;}

#phoneBlock div{ position:absolute; top:20px; right:0; font-family:"Arial Black", Gadget, sans-serif;}

#phoneBlock div ul{ margin:0; padding:0; background:url(images/phone.jpg) no-repeat; padding-left:25px; list-style:none; padding-right:5px;}

#phoneBlock div ul li.phoneNo{font-family:Calibri; font-size:25px; color:#003e6c; line-height:20px;}

#phoneBlock div ul li.emailID{font-family:Calibri; font-size:12px; color:#ad1353; line-height:20px;}

#phoneBlock div ul li.emailID a{ color:#444; text-decoration:none;}

#phoneBlock div ul li.emailID a:hover{ color:#3d54a5;}


.cl{clear:both;}

.fb-like-box{border:1px solid #e3e3e3; padding-bottom:10px; border-radius:5px;}
.fb-like-box span, .fb-like-box iframe{width:206px !important;}